<?php

##################################################

# /random.php

##################################################

define( "RNDM_NO_TR", "Devi avere almeno 2 tracce in questo \\ngenere prima di usare l'utility Random." );

define( "RNDM_FORM_HEADER", "RANDOM MUSIC SELECTOR" );
define( "RNDM_FORM_LIMIT_1", "Limita la Playlist a" );
define( "RNDM_FORM_LIMIT_2", "Tracce (Massimo)" );
define( "RNDM_FORM_GENRES", "Limita i Generi a" );
define( "RNDM_FORM_GENRES_ALL", "Tutti i Generi" );
define( "RNDM_FORM_TRACKMINTIME_1", "Min. Tempo Traccia" );
define( "RNDM_FORM_TRACKMINTIME_2", "Secondi per traccia" );
define( "RNDM_FORM_TRACKMAXTIME_1", "Max. Tempo Traccia" );
define( "RNDM_FORM_TRACKMAXTIME_2", "Secondi per traccia" );
define( "RNDM_FORM_BTN_SAVE", "Salva la Playlist generata Random" );
define( "RNDM_FORM_BTN_PLAY", "Suona la Musica generata Random" );

define( "RNDM_CLOSEWIN", "Chiudi finestra" );
define( "RNDM_CLOSEWIN_HELP", "Chiude Questa Finestra" );

##################################################

?>
